{
  "name": "dashboard",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@element-plus/icons-vue": "^2.3.2",
    "@jiaminghi/data-view": "^2.10.0",
    "@turf/turf": "^7.2.0",
    "ant-design-vue": "^3.2.20",
    "axios": "^1.11.0",
    "echarts": "^5.4.2",
    "element-plus": "^2.11.3",
    "pinia": "^2.0.33",
    "three": "^0.179.1",
    "vue": "^3.2.45",
    "vue-router": "^4.1.6"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.0.0",
    "vite": "^4.0.0"
  },
  "description": "锡林郭勒盟智慧养殖产业大屏可视化系统"
}
